Browse Source

Updated from global requirements

Change-Id: I402b961b28ae5d762ecf07461d3f0431b3e0cf2c
changes/56/389956/4
OpenStack Proposal Bot 5 years ago
parent
commit
d6e37673d5
  1. 6
      requirements.txt
  2. 2
      test-requirements.txt

6
requirements.txt

@ -18,7 +18,7 @@ Jinja2>=2.8 # BSD License (3 clause)
keystonemiddleware!=4.5.0,>=4.2.0 # Apache-2.0
netaddr!=0.7.16,>=0.7.13 # BSD
netifaces>=0.10.4 # MIT
neutron-lib>=0.4.0 # Apache-2.0
neutron-lib>=1.0.0 # Apache-2.0
retrying!=1.3.0,>=1.2.3 # Apache-2.0
SQLAlchemy<1.1.0,>=1.0.10 # MIT
WebOb>=1.6.0 # MIT
@ -31,7 +31,7 @@ alembic>=0.8.4 # MIT
six>=1.9.0 # MIT
stevedore>=1.17.1 # Apache-2.0
oslo.concurrency>=3.8.0 # Apache-2.0
oslo.config>=3.14.0 # Apache-2.0
oslo.config!=3.18.0,>=3.14.0 # Apache-2.0
oslo.context>=2.9.0 # Apache-2.0
oslo.db!=4.13.1,!=4.13.2,>=4.10.0 # Apache-2.0
oslo.i18n>=2.1.0 # Apache-2.0
@ -42,6 +42,6 @@ oslo.policy>=1.15.0 # Apache-2.0
oslo.rootwrap>=5.0.0 # Apache-2.0
oslo.serialization>=1.10.0 # Apache-2.0
oslo.service>=1.10.0 # Apache-2.0
oslo.utils>=3.17.0 # Apache-2.0
oslo.utils>=3.18.0 # Apache-2.0
oslo.versionedobjects>=1.13.0 # Apache-2.0
sqlalchemy-migrate>=0.9.6 # Apache-2.0

2
test-requirements.txt

@ -4,7 +4,7 @@
hacking<0.11,>=0.10.2
cliff>=2.2.0 # Apache-2.0
coverage>=3.6 # Apache-2.0
coverage>=4.0 # Apache-2.0
fixtures>=3.0.0 # Apache-2.0/BSD
mock>=2.0 # BSD
python-subunit>=0.0.18 # Apache-2.0/BSD

Loading…
Cancel
Save